package cn.com.ctop.common.module.vo;

import java.util.List;

/**
 * @author 宋英豪
 */
public class SheetInfoVo<T> {
    private String sheetName;
    List<T> details;

    public List<T> getDetails() {
        return details;
    }

    public void setDetails(List<T> details) {
        this.details = details;
    }

    public String getSheetName() {
        return sheetName;
    }

    public void setSheetName(String sheetName) {
        this.sheetName = sheetName;
    }
}
